from fastapi import APIRouter

router = APIRouter(tags=["health"])

@router.get("/health")
def health_check():
    return {
        "status": "healthy",
        "message": "User Authentication Service is running",
        "service": "user-authentication-service"
    }